/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

#cmplz-manage-consent {visibility:hidden;}
.impostacookie {cursor: pointer;}
/*HOME*/
.boxconombra .fusion-column-wrapper {padding: 60px 20px !important;}
.boxconombra:hover .fusion-column-wrapper {box-shadow: 2px 10px 10px 0 rgba(0,0,0,.1); transition:0.3s;}
.ul-quadrato {padding:0;}
.ul-quadrato li {list-style:none; padding-bottom:8px;}
.ul-quadrato li::before{content: "\f0c8"; color: #006937; padding-right: 8px;  font-family: "Font Awesome 5 Free"; font-size: 10px; font-weight: 900;}
.pd20 .fusion-column-wrapper {padding:20px !important}
.testosuimmagine{position: absolute; z-index: 9; bottom: 0; padding: 20px;}
.testosuimmagine p{margin:0 !important}
.mtop-50-2 {margin-top:calc(50px + 2%) !important}

/* SCROLL CON MENU FISSO */
html {scroll-padding-top: 9rem;}

/*FORM CONTATTI */
.box-uno{width:calc(100% - 20px); margin:10px; display:inline-block;}
.box-mezzo{width:calc(100%/2 - 20px) !important; float:left; margin:10px}
.form-contatti p{margin:0 !important}
.pulizia {clear:both;}
.wpcf7-submit {float:right !important; margin-right:10px !important;}
.privacy a {color:#4a9462}

/*INTERNA*/
.frecciainmovimento {animation: slide1 1.7s ease-in-out infinite;margin-left: 9px;}
.fascia-cta p{margin:0px;}

@keyframes slide1 {0%, 100% {transform: translate(0, 0);} 50% {transform: translate(0, 3px);}}
.numerigrandi p{color:rgba(170,218,145,0.2) !important; font-size:250px !important; line-height:0 !important; margin:50px 0 -20px -35px !important}
.numerimedi p{color:rgba(170,218,145,0.2) !important; font-size:100px !important; line-height:0 !important; margin:20px 0 -20px -20px !important}


/* PORTFOLIO */
article .fusion-portfolio-content {position:absolute; bottom: 0; z-index:99; margin-left:20px}
article .fusion-portfolio-content a {color:#fff !important}
article .fusion-portfolio-content h2{font-size:20px !important}


@media all and (max-width:1230px){
	.titolo-home h1.title-heading-left{line-height:1.2em !important; font-size:25px !important;}
	.titolo-home h1.title-heading-left br{display:none;}
	.numerigrandi p{font-size: 170px !important; margin: 50px 0 -20px -16px !important;}
}

@media all and (max-width:1024px){
	.ordermeno1{order:-1 !important;}
}
 .fusion-sticky-transition .collapse-enabled.mobile-size-full-absolute:not(.mobile-mode-always-expanded) .awb-menu__main-ul{  min-height: 90% !important;max-height: 90vh !important; height: 90vh !important;}


.fusion-body .wpcf7-quiz-label {font-weight:500 !important; font-size:16px !important;width: fit-content; display: inline-block; margin-right: 10px; }
.wpcf7-form .wpcf7-quiz {max-width:100px !important;}